Task #89790

Update Symfony packages for v8

Added by Andreas Fernandez almost 2 years ago. Updated over 1 year ago.

Status:
Closed
Priority:
Should have
Assignee:
-
Category:
-
Target version:
-
Start date:
2019-11-28
Due date:
% Done:

0%

Estimated time:
TYPO3 Version:
8
PHP Version:
Tags:
Complexity:
Sprint Focus:

Description

Before TYPO3 v8 gets shifted out of support soon, all Symfony packages should get updated to their latest version allowed by the constraints.

Additionally, the configured PHP version via config.platform.php needs a raise to 7.0.8 to be able to really get the latest allowed versions.

Also available in: Atom PDF